Skip to content

Change the confirmation message that gets displayed after a user signs up for the event ​

Events

POST
/events/{id}/changeSignUpConfirmationMessage

Parameters​

Path Parameters

id*

ID of the event to interact with

Type
string
Required

Query Parameters

moderatorId*

ID of the moderator editing the event image

Type
string
Required

Request Body​

application/json
JSON
{
  
"message": "My updated sign-up-confirmation-message"
}

Responses​

Event image updated

Samples​

Gainsight CC Developer Portal